.dtr-title {
    font-weight: bold !important;
}

.dtr-details > li{
	border-bottom: 1px solid #000 !important;
}

.dtr-details > li:last-child{
	border-bottom: 0 solid #000 !important;
}

.box-70 {
	height: 70px;
	width: 70px;
	line-height: 70px;
}

.border-2x{
	border-width: 2px !important;
}

.add-icon{
	cursor: pointer;
	color : #17a2b885;
	border-color: #17a2b885 !important;
	transition: all 0.5s;
}

.add-icon:hover{
	color : #17a2b8;
	border-color: #17a2b8 !important;
}

.deleteSatuan{
	cursor: pointer;
}

.input-me{
	background: transparent;
  border: 0px;
  border-bottom: 2px dotted orange;
  text-align: center;
  color: #ff7100;
  font-weight: 410;
  min-width: 26px
}

input.input-me::-webkit-outer-spin-button,
input.input-me::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input.input-me[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

input.input-me::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ff7111;
  opacity: 0.5; /* Firefox */
}

input.input-me:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: red;
  color: #ff7111;
  opacity: 0.5; /* Firefox */
}

input.input-me::-ms-input-placeholder { /* Microsoft Edge */
  color: red;
  color: #ff7111;
  opacity: 0.5; /* Firefox */
}